/*
Theme Name: MUFC
Theme URI: http://wp-web.com
Description: Custom theme by WP-web.com based on the Football Club theme
Version: 1.0
Author: Alexander from WP-web.com
Template: footballclub
Author URI: http://wp-web.com
*/

@import url("../footballclub/style.css");

ul, ol { list-style: none; margin: 0 0 24px 20px; }
ul { list-style: disc; }
ol { list-style: decimal; }
li > ul, li > ol { margin: 0 0 0 20px; }

#header {padding: 0; height:128px;min-height:129px;}
#header #maintitle {padding: 0;}
#header #sponsor {float: none;position: absolute;left: 53%;top: 9px;}
#menu li a {padding: 10px;}

#main {background: url("images/dot.png") repeat-y scroll 640px 0 rgba(0, 0, 0, 0);}
#content{padding:10px;}
.page-id-68 #content, .page-id-31 #content{padding:0;}

.fixturesframe {width:670px;height:auto;overflow:hidden;margin:0 auto;}

#footer-widgets #footer-logo {background-image:none !important;padding: 5px 0 0 3px !important;width:190px !important;}
#sponsors {background-color: #BFBFBF !important;}
.postid-89 #content .sponsor-details .sponsor-logo {background:#9A9A9A;}

.widget-container .tagcloud {padding:0 7px 7px 7px;}